.promo--discount{
    background-color: var(--color-brand-50) !important;
    border: 1px solid var(--color-brand-100) !imporant;
}
body.pre-noscroll {
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.pre-scrim {
    opacity: 0;
    z-index: 100;
    visibility: hidden;
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: opacity .25s,visibility 0s linear .25s;
    transition: opacity .25s,visibility 0s linear .25s;
    background-color: rgba(0,0,0,.4);
}
.pre-scrim.is-opened {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .8s ease,visibility 0s;
    transition: opacity .8s ease,visibility 0s;
}
.pre-scrim-blur {
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}
.cart-counter {
    position: absolute;
    right: -2px;
    top: -6px;
    width: 22px;
    height: 22px;
    background-color: var(--color-brand-300);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 11px;
    font-weight: var(--font-bold);
    border-radius: 100px;
    z-index: 2;
}
.ib-mobile-header{
    z-index: 99 !important;
}
.owl-carousel-products .owl-item img{
    width:100% !important;
}
.badge-shipping-today{
        display: none;
    }
    .nav-search.dropdown{
        margin-right: 20px;
    }
    .ib-product-item-availability{
        margin:0px;
        padding-bottom: 10px;
    }
.customize-header{
    display:flex;
    justify-content:space-between
}

.ft-13{
    font-size: 13px;
}
.width-49{
    width:49%;
}
.pd-14{
    padding:14px;
}

.text-center{
    text-align: center;
}
.img-border{
    border:1px solid #eee;
}
.o-price{
    color:#ddd;
}

@media screen and (max-width: 768px) {
    .ib-product-summary{
        width:100% !important;
    }

}

.sideBarNew-outside-click{
    width: calc(100% - 600px);
    height: 100vh;
    display: block;
    z-index: 9;
}

/*jquery toast plugin*/
.jq-toast-wrap,.jq-toast-wrap *{margin:0;padding:0}.jq-toast-wrap{display:block;position:fixed;width:250px;pointer-events:none!important;letter-spacing:normal;z-index:999999999!important}.jq-toast-wrap.bottom-left{bottom:20px;left:20px}.jq-toast-wrap.bottom-right{bottom:20px;right:40px}.jq-toast-wrap.top-left{top:20px;left:20px}.jq-toast-wrap.top-right{top:20px;right:40px}.jq-toast-single{display:block;width:100%;padding:10px;margin:0 0 5px;border-radius:4px;font-size:12px;font-family:arial,sans-serif;line-height:17px;position:relative;pointer-events:all!important;background-color:#444;color:#fff}.jq-toast-single h2{font-family:arial,sans-serif;font-size:14px;margin:0 0 7px;background:0 0;color:inherit;line-height:inherit;letter-spacing:normal}.jq-toast-single a{color:#eee;text-decoration:none;font-weight:700;border-bottom:1px solid #fff;padding-bottom:3px;font-size:12px}.jq-toast-single ul{margin:0 0 0 15px;background:0 0;padding:0}.jq-toast-single ul li{list-style-type:disc!important;line-height:17px;background:0 0;margin:0;padding:0;letter-spacing:normal}.close-jq-toast-single{position:absolute;top:3px;right:7px;font-size:14px;cursor:pointer}.jq-toast-loader{display:block;position:absolute;top:-2px;height:5px;width:0;left:0;border-radius:5px;background:red}.jq-toast-loaded{width:100%}.jq-has-icon{padding:10px 10px 10px 50px;background-repeat:no-repeat;background-position:10px}.jq-icon-info{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=);background-color:#31708f;color:#d9edf7;border-color:#bce8f1}.jq-icon-warning{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=);background-color:#8a6d3b;color:#fcf8e3;border-color:#faebcc}.jq-icon-error{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=);background-color:#a94442;color:#f2dede;border-color:#ebccd1}.jq-icon-success{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==);color:#dff0d8;background-color:#3c763d;border-color:#d6e9c6}

.wishlist-active.ib-btn-icon.ib-btn--transparent:before {
    -webkit-transform: scale(1) perspective(1px);
    transform: scale(1) perspective(1px);
    opacity: 1;
}

.wishlist-active.ib-btn-icon.ib-btn--transparent:before {
    background-color: rgba(209, 25, 28, .1) !important;
}

.wishlist-active>.icon-wishlist {
    opacity: 1 !important;
}

.wishlist-active>.icon-wishlist:before {
    background-color: rgba(209, 25, 28, .1) !important;

}

.item-instock-notification {
    display: none;
}

.video_container {
    height: 525px !important;
    width: 500px !important;
    padding: 10px;
}

.content-media--video {
    background-color: #ddd;
    display: block;

}

.content-media--video iframe {
    position: absolute;
    bottom: 35px;
    right: 25px;
    width: 450px;
    height: 450px;
}

#featured-video {
    transition: width .2s ease-in-out, height .2s ease-in-out, transform .38s ease-in-out;
}

/** Use .sticky */
#featured-video.is-sticky {
    position: fixed;
    top: 15px;
    left: auto;
    max-width: 280px;
    max-height: 158px;
    width: 280px;
    height: 158px;
}

@media screen and (min-width: 1120px) {
    #featured-video.is-sticky {
        transform: translateX(-80%);
    }
}

@media screen and (min-width: 1300px) {
    #featured-video.is-sticky {
        transform: translateX(-115%);
    }
}

.color--golden {
    background-image: url("/assets/public-2020/img/yellow-svg.svg") !important;
}

.adminControl--small {
    max-width: 500px !important;
}

.productDetailContainer {
    padding-bottom: 0px;
}

.ourCustomers,
.productSuggestions {
    padding-top: 20px;
}

.productpage__gallery {
    height: auto !important;
}

.color--bluegold {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAC4jAAAuIwF4pT92AAABLUlEQVRIx2NkwAP0D7yRBFKFQGwPxCpALACV+gDEd4D4IBD3X3QQeY7LDEYcBjMBqZNAbMJAHDgNxBZAi/6hSzBhMdwfSH0jwXAQMAXpAer1xesDoILVQCqEgTKwBuiTUAwLoC7fwEAd4Ae0ZDPcAmiYg4KFnUoW/ARiLlCcwOLgJBUNZ4CadQLsA2hSfMZAGyDBBE3ntAKFTNBMRCvgwATNobQCqkxI2Z8WQICJgcaACVpw0Qp8YIKWirQCt5mgRS6twAHaZzRoZXGGBoafBpr9EpaKzKEFFLUAyCwLeIUDrYlCqWhBKKx2g+cDaPm9hgqGr4HVBVjrZGjFs5KM4vsn1OWbia30T0DrWmLAKSC2xFbpMxJotohDi3MHUMGF1my5DUrn0GbLS1xmAAAyY1k9jDpXPwAAAABJRU5ErkJggg==");
}

.color--bluegold {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.open--filter.btn-filter--is-open .options-filter-container {
    overflow-x: hidden;
}

.colornav-value:checked~.colornav-link {
    border-color: #1d2e70 !important;
    cursor: default;
    -webkit-transition: all .12s ease-in;
    -o-transition: all .12s ease-in;
    transition: all .12s ease-in;
}

.link-dropdown-active {
    background: rgba(39, 94, 254, .1);
}

/* ZOOM CLASSES */
.adminControl {
    bottom: 0px !important;
    z-index: 9999 !important;
    left: -50% !important;
}

.zoom-out-10 {
    transform: scale(0.9) !important;
}

.zoom-out-20 {
    transform: scale(0.8) !important;
}

.zoom-out-30 {
    transform: scale(0.7) !important;
}

.zoom-out-40 {
    transform: scale(0.6) !important;
}

.zoom-out-50 {
    transform: scale(0.5) !important;
}

.zoom-0 {
    transform: scale(1) !important;
}

.zoom-10 {
    transform: scale(1.1) !important;
}

.zoom-20 {
    transform: scale(1.2) !important;
}

.zoom-30 {
    transform: scale(1.3) !important;
}

.zoom-40 {
    transform: scale(1.4) !important;
}

.zoom-50 {
    transform: scale(1.5) !important;
}

.zoom-60 {
    transform: scale(1.6) !important;
}

.zoom-70 {
    transform: scale(1.7) !important;
}

.zoom-80 {
    transform: scale(1.8) !important;
}

.zoom-90 {
    transform: scale(1.9) !important;
}

.zoom-100 {
    transform: scale(2) !important;
}

.input-confirm-code {
    -moz-appearance: textfield;
}

input.input-confirm-code::-webkit-outer-spin-button,
input.input-confirm-code::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.top_right_corner {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50%;
}

.card-admin .dropdown__custom {
    height: 20px;
}

.i-alert--is-important {
    background-color: #ffebea;
    border: 1px solid #fedfdf;
    border-radius: 8px;
    color: #470000;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
    .owl-carousel-products.owl-carousel.off {
        grid-template-columns: repeat(1, 1fr);
    }
    .cart-counter {
   
    -webkit-transform: translateX(0%);
    }
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .owl-carousel-products.owl-carousel.off {
        grid-template-columns: repeat(2, 1fr);
    }
    .cart-counter {
   
    -webkit-transform: translateX(0%);
    }
}


@media only screen and (min-width: 960px) {
    .productDetailContainer {
        padding: 20px 0;
    }
    .cart-counter {
   
    -webkit-transform: translateX(0%);
    }
}

@media only screen and (min-width: 1320px) {

    .ourCustomers,
    .productSuggestions {
        padding: 20px 0;
    }

}

.search-products .product-price-new {
    color: #101e5a;
}

.product-card .link--overlap {
    height: 60% !important;
}

.aspect-ratio-square {
    padding-top: 80%;
}

.lds-dual-ring {
    display: inline-block;
    width: 20px;
    height: 20px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 20px;
    height: 20px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #101e5a;
    border-color: #101e5a transparent #101e5a transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media screen and (max-width: 768px) {
    .hide-mobile {
        display: none;
    }

    .itemslist__image {
        position: absolute;
        width: 80px;
        overflow: hidden;
        right: 0px;
        top: 50px;
    }

    .slider-tag {
        font-size: 16pt !important;
    }

}

@media only screen and (min-width: 960px) {
    .product .product-info--title {
        flex-basis: 100% !important;
    }

    .product .product-info--price {
        flex-basis: 100% !important;
    }

}




.comman__list li.active {
    font-weight: 600;
}

/*.Yellow-radio{
  background-image: linear-gradient(-37deg,#f5de7b,#ac9b52 53%,#f4dd7a 99%);
}

.White-radio{
  background-image: linear-gradient(-37deg,#ededed,#bebcbc 53%,#ececec 99%);
}



.Rose-radio{
  background-image: linear-gradient(-37deg,#fcc5a0,#c39472 53%,#fcc5a0 99%);
}*/
.Yellow-radio {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIyIiBoZWlnaHQ9IjEyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWx0ZXI9InVybCgjZmlsdGVyMF9pKSI+PHBhdGggZD0iTTYxIDEyMmMzMy42OSAwIDYxLTI3LjMxIDYxLTYxUzk0LjY5IDAgNjEgMCAwIDI3LjMxIDAgNjFzMjcuMzEgNjEgNjEgNjF6IiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXIpIi8+PC9nPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhciIgeDE9IjYxIiB5MT0iMCIgeDI9IjYxIiB5Mj0iMTIyIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHN0b3Agb2Zmc2V0PSIuMDY3IiBzdG9wLWNvbG9yPSIjRERDOTlFIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjRFN0JGIi8+PC9saW5lYXJHcmFkaWVudD48ZmlsdGVyIGlkPSJmaWx0ZXIwX2kiIHg9IjAiIHk9IjAiIHdpZHRoPSIxMjQiIGhlaWdodD0iMTI5IiBmaWx0ZXJVbml0cz0idXNlclNwYWNlT25Vc2UiIGNvbG9yLWludGVycG9sYXRpb24tZmlsdGVycz0ic1JHQiI+PGZlRmxvb2QgZmxvb2Qtb3BhY2l0eT0iMCIgcmVzdWx0PSJCYWNrZ3JvdW5kSW1hZ2VGaXgiLz48ZmVCbGVuZCBpbj0iU291cmNlR3JhcGhpYyIgaW4yPSJCYWNrZ3JvdW5kSW1hZ2VGaXgiIHJlc3VsdD0ic2hhcGUiLz48ZmVDb2xvck1hdHJpeCBpbj0iU291cmNlQWxwaGEiIHZhbHVlcz0iMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMTI3IDAiIHJlc3VsdD0iaGFyZEFscGhhIi8+PGZlT2Zmc2V0IGR4PSIyIiBkeT0iNyIvPjxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjQuNSIvPjxmZUNvbXBvc2l0ZSBpbjI9ImhhcmRBbHBoYSIgb3BlcmF0b3I9ImFyaXRobWV0aWMiIGsyPSItMSIgazM9IjEiLz48ZmVDb2xvck1hdHJpeCB2YWx1ZXM9IjAgMCAwIDAgMC44NDU4MzMgMCAwIDAgMCAwLjc2OTYxNCAwIDAgMCAwIDAuNjIzODAyIDAgMCAwIDEgMCIvPjxmZUJsZW5kIGluMj0ic2hhcGUiIHJlc3VsdD0iZWZmZWN0MV9pbm5lclNoYWRvdyIvPjwvZmlsdGVyPjwvZGVmcz48L3N2Zz4=");
}

.White-radio {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIyIiBoZWlnaHQ9IjEyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWx0ZXI9InVybCgjZmlsdGVyMF9pKSI+PHBhdGggZD0iTTYxIDEyMmMzMy42OSAwIDYxLTI3LjMxIDYxLTYxUzk0LjY5IDAgNjEgMCAwIDI3LjMxIDAgNjFzMjcuMzEgNjEgNjEgNjF6IiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXIpIi8+PC9nPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhciIgeDE9IjYxIiB5MT0iMCIgeDI9IjYxIiB5Mj0iMTIyIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHN0b3Agb2Zmc2V0PSIuMDY3IiBzdG9wLWNvbG9yPSIjQzFDMUMxIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjNGM0YzIi8+PC9saW5lYXJHcmFkaWVudD48ZmlsdGVyIGlkPSJmaWx0ZXIwX2kiIHg9IjAiIHk9IjAiIHdpZHRoPSIxMjQiIGhlaWdodD0iMTI5IiBmaWx0ZXJVbml0cz0idXNlclNwYWNlT25Vc2UiIGNvbG9yLWludGVycG9sYXRpb24tZmlsdGVycz0ic1JHQiI+PGZlRmxvb2QgZmxvb2Qtb3BhY2l0eT0iMCIgcmVzdWx0PSJCYWNrZ3JvdW5kSW1hZ2VGaXgiLz48ZmVCbGVuZCBpbj0iU291cmNlR3JhcGhpYyIgaW4yPSJCYWNrZ3JvdW5kSW1hZ2VGaXgiIHJlc3VsdD0ic2hhcGUiLz48ZmVDb2xvck1hdHJpeCBpbj0iU291cmNlQWxwaGEiIHZhbHVlcz0iMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMTI3IDAiIHJlc3VsdD0iaGFyZEFscGhhIi8+PGZlT2Zmc2V0IGR4PSIyIiBkeT0iNyIvPjxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjQuNSIvPjxmZUNvbXBvc2l0ZSBpbjI9ImhhcmRBbHBoYSIgb3BlcmF0b3I9ImFyaXRobWV0aWMiIGsyPSItMSIgazM9IjEiLz48ZmVDb2xvck1hdHJpeCB2YWx1ZXM9IjAgMCAwIDAgMC43MDE5NjEgMCAwIDAgMCAwLjcwMTk2MSAwIDAgMCAwIDAuNzAxOTYxIDAgMCAwIDEgMCIvPjxmZUJsZW5kIGluMj0ic2hhcGUiIHJlc3VsdD0iZWZmZWN0MV9pbm5lclNoYWRvdyIvPjwvZmlsdGVyPjwvZGVmcz48L3N2Zz4=");
}


.Rose-radio {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIyIiBoZWlnaHQ9IjEyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWx0ZXI9InVybCgjZmlsdGVyMF9pKSI+PHBhdGggZD0iTTYxIDEyMmMzMy42OSAwIDYxLTI3LjMxIDYxLTYxUzk0LjY5IDAgNjEgMCAwIDI3LjMxIDAgNjFzMjcuMzEgNjEgNjEgNjF6IiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXIpIi8+PC9nPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhciIgeDE9IjYxIiB5MT0iMCIgeDI9IjYxIiB5Mj0iMTIyIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHN0b3Agb2Zmc2V0PSIuMDY3IiBzdG9wLWNvbG9yPSIjRERBRjlDIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRkZEN0M4Ii8+PC9saW5lYXJHcmFkaWVudD48ZmlsdGVyIGlkPSJmaWx0ZXIwX2kiIHg9IjAiIHk9IjAiIHdpZHRoPSIxMjQiIGhlaWdodD0iMTI5IiBmaWx0ZXJVbml0cz0idXNlclNwYWNlT25Vc2UiIGNvbG9yLWludGVycG9sYXRpb24tZmlsdGVycz0ic1JHQiI+PGZlRmxvb2QgZmxvb2Qtb3BhY2l0eT0iMCIgcmVzdWx0PSJCYWNrZ3JvdW5kSW1hZ2VGaXgiLz48ZmVCbGVuZCBpbj0iU291cmNlR3JhcGhpYyIgaW4yPSJCYWNrZ3JvdW5kSW1hZ2VGaXgiIHJlc3VsdD0ic2hhcGUiLz48ZmVDb2xvck1hdHJpeCBpbj0iU291cmNlQWxwaGEiIHZhbHVlcz0iMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMTI3IDAiIHJlc3VsdD0iaGFyZEFscGhhIi8+PGZlT2Zmc2V0IGR4PSIyIiBkeT0iNyIvPjxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjQuNSIvPjxmZUNvbXBvc2l0ZSBpbjI9ImhhcmRBbHBoYSIgb3BlcmF0b3I9ImFyaXRobWV0aWMiIGsyPSItMSIgazM9IjEiLz48ZmVDb2xvck1hdHJpeCB2YWx1ZXM9IjAgMCAwIDAgMC44NjI1IDAgMCAwIDAgMC42NTIxMTkgMCAwIDAgMCAwLjU1NzAzMSAwIDAgMCAxIDAiLz48ZmVCbGVuZCBpbjI9InNoYXBlIiByZXN1bHQ9ImVmZmVjdDFfaW5uZXJTaGFkb3ciLz48L2ZpbHRlcj48L2RlZnM+PC9zdmc+");
}

.Two-Tone-radio {
    background-image: url("data:image/svg+xml;base64,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");
}

.Tri-Tone-radio {
    background-image: url("data:image/svg+xml;base64,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");
}

.Steel-radio {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIyIiBoZWlnaHQ9IjEyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWx0ZXI9InVybCgjZmlsdGVyMF9pKSI+PHBhdGggZD0iTTYxIDEyMmMzMy42OSAwIDYxLTI3LjMxIDYxLTYxUzk0LjY5IDAgNjEgMCAwIDI3LjMxIDAgNjFzMjcuMzEgNjEgNjEgNjF6IiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXIpIi8+PC9nPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhciIgeDE9IjEwMyIgeTE9IjIwIiB4Mj0iMTYiIHkyPSIxMDMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj48c3RvcCBzdG9wLWNvbG9yPSIjRkFGQUZBIi8+PHN0b3Agb2Zmc2V0PSIuMjMiIHN0b3AtY29sb3I9IiNFMEUwRTAiLz48c3RvcCBvZmZzZXQ9Ii41MTYiIHN0b3AtY29sb3I9IiNDQUNBQ0EiLz48c3RvcCBvZmZzZXQ9Ii43NzUiIHN0b3AtY29sb3I9IiNERkRGREYiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNFN0U3RTciLz48L2xpbmVhckdyYWRpZW50PjxmaWx0ZXIgaWQ9ImZpbHRlcjBfaSIgeD0iMCIgeT0iMCIgd2lkdGg9IjEyNCIgaGVpZ2h0PSIxMjkiIGZpbHRlclVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY29sb3ItaW50ZXJwb2xhdGlvbi1maWx0ZXJzPSJzUkdCIj48ZmVGbG9vZCBmbG9vZC1vcGFjaXR5PSIwIiByZXN1bHQ9IkJhY2tncm91bmRJbWFnZUZpeCIvPjxmZUJsZW5kIGluPSJTb3VyY2VHcmFwaGljIiBpbjI9IkJhY2tncm91bmRJbWFnZUZpeCIgcmVzdWx0PSJzaGFwZSIvPjxmZUNvbG9yTWF0cml4IGluPSJTb3VyY2VBbHBoYSIgdmFsdWVzPSIwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAxMjcgMCIgcmVzdWx0PSJoYXJkQWxwaGEiLz48ZmVPZmZzZXQgZHg9IjIiIGR5PSI3Ii8+PGZlR2F1c3NpYW5CbHVyIHN0ZERldmlhdGlvbj0iNC41Ii8+PGZlQ29tcG9zaXRlIGluMj0iaGFyZEFscGhhIiBvcGVyYXRvcj0iYXJpdGhtZXRpYyIgazI9Ii0xIiBrMz0iMSIvPjxmZUNvbG9yTWF0cml4IHZhbHVlcz0iMCAwIDAgMCAwLjggMCAwIDAgMCAwLjggMCAwIDAgMCAwLjggMCAwIDAgMSAwIi8+PGZlQmxlbmQgaW4yPSJzaGFwZSIgcmVzdWx0PSJlZmZlY3QxX2lubmVyU2hhZG93Ii8+PC9maWx0ZXI+PC9kZWZzPjwvc3ZnPg==")
}

.Blue-radio {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 122 122'%3E%3Cg filter='url(%23filter0_i)'%3E%3Cpath d='M61 122c33.69 0 61-27.31 61-61S94.69 0 61 0 0 27.31 0 61s27.31 61 61 61z' fill='url(%23paint0_linear)'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='61' y1='0' x2='61' y2='122' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232D4088'/%3E%3Cstop offset='1' stop-color='%23455BAE'/%3E%3C/linearGradient%3E%3Cfilter id='filter0_i' x='0' y='0' width='124' height='129' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeColorMatrix in='SourceAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dx='2' dy='7'/%3E%3CfeGaussianBlur stdDeviation='4.5'/%3E%3CfeComposite in2='hardAlpha' operator='arithmetic' k2='-1' k3='1'/%3E%3CfeColorMatrix values='0 0 0 0 0.0447049 0 0 0 0 0.124977 0 0 0 0 0.429167 0 0 0 1 0'/%3E%3CfeBlend in2='shape' result='effect1_innerShadow'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
}

.Blue-Gold-radio {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAC4jAAAuIwF4pT92AAABLUlEQVRIx2NkwAP0D7yRBFKFQGwPxCpALACV+gDEd4D4IBD3X3QQeY7LDEYcBjMBqZNAbMJAHDgNxBZAi/6hSzBhMdwfSH0jwXAQMAXpAer1xesDoILVQCqEgTKwBuiTUAwLoC7fwEAd4Ae0ZDPcAmiYg4KFnUoW/ARiLlCcwOLgJBUNZ4CadQLsA2hSfMZAGyDBBE3ntAKFTNBMRCvgwATNobQCqkxI2Z8WQICJgcaACVpw0Qp8YIKWirQCt5mgRS6twAHaZzRoZXGGBoafBpr9EpaKzKEFFLUAyCwLeIUDrYlCqWhBKKx2g+cDaPm9hgqGr4HVBVjrZGjFs5KM4vsn1OWbia30T0DrWmLAKSC2xFbpMxJotohDi3MHUMGF1my5DUrn0GbLS1xmAAAyY1k9jDpXPwAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-size: cover;
}



.Yellow-radio,
.White-radio,
.Rose-radio,
.Two-Tone-radio,
.Tri-Tone-radio,
.Steel-radio,
.Blue-Gold-radio {
    background-repeat: no-repeat;
    background-size: cover;
}

.product__color ul li .check:before {
    top: -5.5px;
    left: -5.5px;
}

.p-container .p-wrapper .preview-slider {
    /* height: calc(100vh - 100px); */
    height: auto !important;
}

.rslides_tabs {
    overflow-y: auto !important;
    height: 450px;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

.rslides_tabs::-webkit-scrollbar {
    width: 0 !important
}

@media only screen and (max-width: 768px) {
    .rslides_tabs {
        overflow-x: auto !important;
        width: 450px;
        margin: 0 auto;
        -ms-overflow-style: none;
        overflow: -moz-scrollbars-none;
    }
}

.mags-hide {
    display: none;
}

.diamond-quality-notification {
    font-size: 12px;
}

.alert {
    position: relative;
    padding: .5rem .5rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.container-options__collapse_options li.active {
    background: #101e5a;
    border: 2px solid #101e5a;
    color: #eacb91;
}

.container-options__collapse_options li,
.container-options__collapse_sizes li.active {
    background: #101e5a;
    border: 2px solid #101e5a;
    color: #eacb91;
}

.container-options__collapse_options li a,
.container-options__collapse_sizes li a {
    cursor: pointer;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky+.content {
    padding-top: 102px;
}

#stickyHeader {
    position: fixed;
    top: 0px;
    z-index: 9;
    width: 100%;
}

.headersmall {
    z-index: 4;
}

@media only screen and (min-width: 768px) {

    /* For desktop: */
    .cd-main-content {
        margin-top: 120px;
    }

}



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .cd-main-content {
        margin-top: 50px;
    }
}

@media (orientation: landscape) {
    .cd-main-content {
        margin-top: 90px !important;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) (orientation: portrait) {
    .cd-main-content {
        margin-top: 50px !important;
    }
}

@media only screen and (min-width: 600px) (orientation: landscape) {
    .cd-main-content {
        margin-top: 90px !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .cd-main-content {
        margin-top: 90px !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .cd-main-content {
        margin-top: 120px !important;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .cd-main-content {
        margin-top: 120px !important;
    }
}


.watchesLetters a {
    width: 20%;
    height: auto;
    border-right: 1px solid #eee !important;
    border-bottom: 1px solid #eee !important;
    padding: 12px 12px;
    margin: 0px;
    float: left;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media (min-width: 1320px) {
    .credential__layout {

        padding-top: 50px;
    }
}


/* MSG MODALS STYLING */
.msg-modal-content {
    border: none;
    border-radius: 0;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.msg-modal-header {
    padding: 15px 20px 0px 30px !important;
    border-bottom: 0 !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    padding: 1rem !important;
    border-top-left-radius: .3rem !important;
    border-top-right-radius: .3rem !important;
}



.indexdivbox {
    text-align: center;
    padding: 0px 30px 0px 30px;
}

.indexdivboxtext {
    margin-bottom: 0px;
    padding-bottom: 30px;
}

.m-text5 {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    color: #222222;
    line-height: 1.2;
    text-transform: uppercase;
}

.t-center {
    text-align: center;
}

.m-b-20 {
    margin-bottom: 20px;
}

.indexdivboxtext h5 {
    margin-bottom: 20px;
}

.indexdivbox p {
    font-size: 13px;
    margin: 12px 0px 20px 0px;
    color: #444;
}

.indexdivpage2 {
    border: 1px solid #eee;
    padding: 5px 20px;
    border-radius: 20px;
}

.bg1 {
    background-color: #aaaaaa;
    color: #fff;
}

.fs-13 {
    font-size: 13px;
}

.errorClose {
    font-size: 20px;
    background: #c14b4b;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
}

.btn-right {
    float: right;
    margin-bottom: 10px;
}




.product-card .product--info-wrapper-attributes .product-attribute:after {
    content: "";
    padding: 0 4px;
}



.pagination-wrapper {
    padding-top: 25px;
}



.rslides_tabs img {
    height: auto;
}

.sub-count {
    padding: 5px;
    float: right;
    font-size: 12px;
    color: #fff;
    background: #101e5a;
    opacity: 1;
    min-width: 50px;
    text-align: center;
    margin-right: 10px;
}

.items-count {
    float: right;
    font-size: 12px;
}

.sub_cat:hover .sub-count {
    opacity: 1;
}



.lSSlideOuter {
    overflow: hidden;
    user-select: none;
    border: transparent;
}

.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    left: 0 !important;
    top: 0;
}

.lSSlideOuter .lSPager.lSGallery li {
    border: 1px solid #eee;
    display: flex;
    align-items: center;
    justify-content: center;
}


.lSPager {
    margin-left: 0px !important;
}

.lSSlideOuter.vertical {
    /*padding-left: 113px !important;*/
    padding-right: 0px !important;
}

.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0px !important;
    border: 1px solid #101e5a;
}

.lSPager>li {
    background: #fff;
}

.cd-primary-nav.nav-is-visible {
    z-index: 9;
}

.accordion-body p {
    white-space: pre-line;
}

.product-admin-view-button {
    position: absolute;
    right: 55px;
    bottom: 24px;
    width: 40px;
    height: 40px;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 0 40px rgba(0, 0, 0, .3);
    border-radius: 100px;
    background: #1d2e70;
    color: #fff;
    text-align: center;
    line-height: 40px;
}

.product-admin:hover .product-admin-view-button {
    opacity: 1;
    visibility: visible;
}


/* NEW  MODAL STYLES FOR ERROR MSGS */
.modal-confirm {
    color: #434e65;
}

.modal-confirm .modal-content {
    padding: 20px;
    font-size: 16px;
    border-radius: 5px;
    border: none;
}

.modal-confirm .modal-header {
    background: #47c9a2;
    border-bottom: none;
    position: relative;
    text-align: center;
    margin: -20px -20px 0;
    border-radius: 5px 5px 0 0;
    padding: 35px;
}

.modal-confirm h4 {
    text-align: center;
    font-size: 36px;
    margin: 10px 0;
}

.modal-confirm .form-control,
.modal-confirm .btn {
    min-height: 40px;
    border-radius: 3px;
}

.modal-confirm .close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    text-shadow: none;
    opacity: 0.5;
}

.modal-confirm .close:hover {
    opacity: 0.8;
}

.modal-confirm .icon-box {
    color: #fff;
    width: 95px;
    height: 95px;
    display: inline-block;
    border-radius: 50%;
    z-index: 9;
    border: 5px solid #fff;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
}

.modal-confirm .icon-box i {
    font-size: 64px;
    margin: -4px 0 0 -4px;
}

.modal-confirm.modal-dialog {
    margin-top: 80px;
}

.modal-btn-success {
    float: right;
    margin-top: 25px;
    border: 1px solid #47c9a2;
    color: #47c9a2;
}

.modal-btn-success:hover {
    background: #47c9a2;
    border: 1px solid #47c9a2;
    color: #fff;
}

.modal-error {
    color: #434e65;
}

.modal-error .modal-content {
    padding: 20px;
    font-size: 16px;
    border-radius: 5px;
    border: none;
}

.modal-error .modal-header {
    background: #e85e6c;
    border-bottom: none;
    position: relative;
    text-align: center;
    margin: -20px -20px 0;
    border-radius: 5px 5px 0 0;
    padding: 35px;
}

.modal-error h4 {
    text-align: center;
    font-size: 36px;
    margin: 10px 0;
}

.modal-error .form-control,
.modal-error .btn {
    min-height: 40px;
    border-radius: 3px;
}

.modal-error .close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    text-shadow: none;
    opacity: 0.5;
}

.modal-error .close:hover {
    opacity: 0.8;
}

.modal-error .icon-box {
    color: #fff;
    width: 95px;
    height: 95px;
    display: inline-block;
    border-radius: 50%;
    z-index: 9;
    border: 5px solid #fff;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
}

.modal-error .icon-box i {
    font-size: 58px;
    margin: -2px 0 0 -2px;
}

.modal-error.modal-dialog {
    margin-top: 80px;
}


.modal-btn-danger {
    float: right;
    margin-top: 25px;
    border: 1px solid #e85e6c;
    color: #e85e6c;
}

.modal-btn-danger:hover {
    background: #e85e6c;
    border: 1px solid #e85e6c;
    color: #fff;
}



/* FILTER FIX */

.cd-overlay-filter {
    position: fixed;
    z-index: 1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(16, 30, 90, .8);
    visibility: hidden;
    opacity: 0;
    backface-visibility: hidden;
    transition: opacity .3s 0s, visibility 0s .3s, -webkit-transform .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, transform .3s 0s;
}

.cd-overlay-filter.is-filter-active {
    opacity: 1;
    visibility: visible;
    transition: opacity .3s 0s, visibility 0s 0s, transform .3s 0s;
}

.results--filter-wrapper {
    background: transparent !important;
}

@media only screen and (max-width: 960px) {
    .results--filter-wrapper.is-active {
        width: 70%;
    }

    .results--filter-wrapper {
        padding-bottom: 350px;
    }

    .results--filter-container {
        padding-bottom: 350px;
        width: 100% !important;
    }
}

.slimScrollDiv {
    height: 100vh !important;
    width: 100% !important;
}




.homepage-controls {
    display: flex;
    position: absolute;
    bottom: 0px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
}

.btn-white {
    color: inherit;
    background: white;
    border: 1px solid #e7eaec;
}



.rotate-left {
    transform: rotate(90deg);
}

.rotate-right {
    transform: rotate(-90deg);
}

.btn-xs {
    padding: .25rem .4rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}


.product-card:hover .homepage-controls {
    opacity: 1;
    visibility: visible;
}

.admin-overlay-btn {
    cursor: pointer;
    margin-top: -30px;
    color: #fff !important;
    padding: 0 20px !important;
}

.product-card__details-colors li span:hover {
    border: 1px solid rgba(16, 30, 90, .8) !important;
}



.--admin .card-admin .header--right {
    flex: 0 0 auto;
    max-width: unset;
}

.active-color {
    border: 1px solid rgba(16, 30, 90, .8) !important;
}

#icon-wishlist {
    display: none;
}

.adminControl {
    position: fixed !important;
}

.lSAction>a {
    z-index: 9 !important;
}



:root {
    --teal-050: #effcf6;
    --teal-100: #c6f7e2;
    --teal-200: #8eedc7;
    --teal-300: #65d6ad;
    --teal-400: #3ebd93;
    --teal-500: #27ab83;
    --teal-600: #199473;
    --teal-700: #147d64;
    --teal-800: #0c6b58;
    --teal-900: #014d40;
    --blue-grey-050: #f0f4f8;
    --blue-grey-100: #d9e2ec;
    --blue-grey-200: #bcccdc;
    --blue-grey-300: #9fb3c8;
    --blue-grey-400: #829ab1;
    --blue-grey-500: #627d98;
    --blue-grey-600: #486581;
    --blue-grey-700: #334e68;
    --blue-grey-800: #243b53;
    --blue-grey-900: #102a43;
}

.month-indicator {
    color: var(--blue-grey-700);
    text-align: center;
    font-weight: 500;
}

.date-grid-top {
    display: grid;
    grid-template-columns: repeat(2, 1fr) !important;
}

.day-of-week,
.date-grid {
    display: grid;
    grid-template-columns: repeat(7, 6fr);
}

.day-of-week {
    margin-top: 1.25em;
}

.day-of-week>* {
    font-size: 0.7em;
    color: var(--blue-grey-400);
    font-weight: 500;
    letter-spacing: 0.1em;
    font-variant: small-caps;
    text-align: center;
}


.date-grid {
    margin-top: 0.5em;
}

.btn-disabled {
    background: gray !important;
}

.date-grid button:first-child {
    grid-column: 1;
}

.date-grid button {
    position: relative;
    border: 0;
    height: 4.5ch;
    background-color: transparent;
    color: #142570;
}

.date-hide {
    opacity: 0;
}

.date-red {
    color: red;
}

.date-grid button:hover,
.date-grid button:focus {
    outline: none;
    background-color: #142570;
    color: #fff;
}

.date-grid button:active,
.date-grid button.is-selected {
    background-color: var(--teal-100);
    color: var(--teal-900);
}


.button-on-mobile {
    position: fixed;
    bottom: 0;
    text-align: center;
    background: #00b04f;
    z-index: 4;
    width: 100%;
    text-align: center;
}

.button-on-mobile .btn {
    text-align: center;
    width: 100%;
    color: #ffffff;
}

@media (min-width: 960px) {
    .button-on-mobile {
        display: none
    }
}



@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .hide-on-mobile {
        display: none;
    }
}

.row-flex {
    display: flex;
}

.col-flex {
    flex: 50%;
}

.col-full-flex {
    flex: 100%;
}



picture:hover .overlay-img {
    opacity: 1;
}


/** some overides by abhinav **/
.results .results--filter-wrapper {
    z-index: 15;
}

/** override by abhinav ended **/

.fancybox-iframe {
    height: 100vh !important;
}

/* LOADER CSS */
.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}

.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #020d3d;
    margin: -4px 0 0 -4px;
}

.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}

.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}

.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}

.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}

.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}

.lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
}

.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}

.lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
}

.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}

.lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
}

.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}

.lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
}

.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}

.lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
}

.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}

.lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
}

@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.hero-style .btn {
    width: 100% !important;
}

.slider-wrapper .homecarousel--content .homecarousel-cta {
    display: inline flow-root list-item !important;
}


/* ERROR MESSAGES */
.error-msg {
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    background-size: 40px 40px;
    background-image: -webkit-gradient(linear, left top, right bottom,
        color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
        color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
        color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
        to(transparent));
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);
    background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);
    background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);
    background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);

    -moz-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .4);
    -webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .4);
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .4);
    width: 100%;
    border: 1px solid;
    color: #fff !important;
    padding: 15px;
    position: fixed;
    top: -100px;
    z-index: 9999999;
    _position: absolute;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
    -webkit-animation: animate-bg 5s linear infinite;
    -moz-animation: animate-bg 5s linear infinite;

}

.error-info {
    background-color: #4ea5cd;
    border-color: #3b8eb5;
}

.error-danger {
    background-color: #de4343;
    border-color: #c43d3d;
}

.error-error {
    background-color: #de4343;
    border-color: #c43d3d;
}

.error-warning {
    background-color: #eaaf51;
    border-color: #d99a36;
}

.error-success {
    background-color: #61b832;
    border-color: #55a12c;
}

.error-msg h3 {
    margin: 0 0 5px 0;
    color: #fff !important;
}

.error-msg .error-close {
    margin: 0 0 5px 0;
    float: right;
    top: -50px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.error-msg p {
    margin: 0;
    color: #fff;
}

@-webkit-keyframes animate-bg {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -80px 0;
    }
}


@-moz-keyframes animate-bg {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -80px 0;
    }
}



/*--------------------------------------*/

.centered {
    text-align: center;
}

.header-promotion .header-promotion-carousel-item-inner {
    text-transform: none !important;
}


.item-active {
    font-weight: bolder;
}

.slider-tag {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 999;
    font-size: 25pt;
    color: #101e5a;
}

body.fancybox-active {
    overflow: auto;
}

/* Required to enable scroll on iOS. But in core.js you refer 
to iOS bug with inputs inside fixed elements. So removing position: fixed on body 
can break something? */
body.fancybox-iosfix {
    position: static;
}

body.compensate-for-scrollbar {
    margin-right: 0;
}


.globalNav {
    z-index: 19 !important
}



.dropdown-arrow::after {
    display: inline-block;
    margin-left: .5em;
    margin-top: -.25em;
    vertical-align: .255em;
    content: "";
    border-top: .35em solid;
    border-right: .35em solid transparent;
    border-bottom: 0;
    border-left: .35em solid transparent;
}




@media (min-width: 960px) {
    .productFulfillment {

        grid-template-columns: 1fr 1fr 1fr 1fr !important;
    }
}

@media only screen and (max-width: 600px) {
    .productpage__gallery {
        width: 100%;
        height: auto;
    }
}


.productBottomBar__product .productBottomBar-title {
    max-width: 100%;
}

.alert .alert-icon {
    display: inline;

}


.active-currency {
    background: #f3f4f6 !important;
}

.table-investory {
    font-size: 9px
}

.--admin .card-admin .header--right {
    max-width: 120px;
}









/* COUNT DOWN TIMER */
/* jQuery Countdown styles 2.0.0. */
.is-countdown {
    border: none;
    background-color: transparent;
}

.countdown-rtl {
    direction: rtl;
}

.countdown-holding span {
    color: #888;
}

.countdown-show1 .countdown-section {
    width: 98%;
}

.countdown-show2 .countdown-section {
    width: 48%;
}

.countdown-show3 .countdown-section {
    width: 32.5%;
}

.countdown-show4 .countdown-section {
    width: 24.5%;
}

.countdown-show5 .countdown-section {
    width: 19.5%;
}

.countdown-show6 .countdown-section {
    width: 16.25%;
}

.countdown-show7 .countdown-section {
    width: 14%;
}

.countdown-section {
    display: block;
    float: left;
    font-size: 75%;
    text-align: center;
}

.countdown-period {
    display: block;
}

.countdown-descr {
    display: block;
    width: 100%;
}